import CoEuiMaxLength from '../../../../components/10x/eui/eui-maxlength.js'
import EuiBasePage from '../eui-base.po.js'

export default class EuiMaxLengthPage extends EuiBasePage {

  constructor() {
      super();
  }
  maxlengthByIndex(index) {
    return new CoEuiMaxLength(this.mainContent).byIndex(index);
  }
}


